Subject: RE: Bonepile: EOW/BancFirst Mtge Subordination
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 6 Mar 2000 09:20:00 -0800 (PST)

Dan,
I would like for you to handle to recording of the subordination.
Please email your street address to me.
I will overnight the original to you today.

I am also faxing copies of the Bonepile "State of Wyoming Oil and Gas Lease
No. 98-00331" which needs to attached to the GPA, the GSA and the WHGGS
Mortgage.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, March 03, 2000 2:55 PM
Subject: Bonepile: EOW/BancFirst Mtge Subordination

Return Receipt

    Your      Bonepile: EOW/BancFirst Mtge Subordination
    document
    :

    was       Dan J Hyvl/HOU/ECT
    received
    by:

    at:       03/03/2000 02:55:25 PM